@charset "utf-8";
a img,body,button,div,fieldset,form,h1,h2,h3,h4,h5,h6,html,img,input,li,menu,ol,p,textarea,ul{padding:0;margin:0;border:0;}
li,ol,ul{list-style:none}
/*老总专访轮播样式*/
.interviewBox{width:100%;height:107px;overflow:hidden; position:relative; margin-bottom:1rem;}
.indexInterview{height:107px;overflow:hidden;position:relative;}
.indexInterview ul{width:9999px; overflow:hidden; height:107px;position:absolute;top:0;left:0;}
.indexInterview li{float:left;width:100%;height:107px; background-color:#EFEFEF; position:relative;}
.indexInterview li .indexInterviewimg{ position:absolute; left:0;width:150px; height:107px;}
.indexInterview li .indexInterviewtext{height:107px; padding-left:150px; overflow:hidden;}
.indexInterviewtext p{line-height:1.8rem; font-size:1.8rem; padding:0.5rem 0.5rem 0; text-align:justify; word-break:break-word; max-height:5.8rem; overflow:hidden;}
.indexInterviewtext p.intertext{ font-size:1.2rem; text-align:right; line-height:1.2rem;max-height:3.6rem; overflow:hidden;}
.indexInterviewtext a{color:#333;}
.indexInterviewtext a:visited{color:#333 !important;}
.interviewBox .icons{position:absolute; bottom:0; left:155px;text-align:center;}
.interviewBox .icons span{padding:0 0.5rem;font-size:1rem;line-height:1.2rem; background-color:#000;color:#fff;}
.interviewBox .icons .curr{background-color:red;}
#interv_next{position:absolute;display:none;}
@media screen and (min-width:360px) and (max-width:599px){
.interviewBox{height:128px;}
.indexInterview{height:128px;}
.indexInterview ul{height:128px;}
.indexInterview li{height:128px;}
.indexInterview li .indexInterviewimg{width:180px;height:128px;}
.indexInterview li .indexInterviewtext{height:128px;padding-left:180px;}
.interviewBox .icons{left:186px;}
	}
@media screen and (min-width:600px) and (max-width:767px){
.interviewBox{height:199px;}
.indexInterview{height:199px;}
.indexInterview ul{height:199px;}
.indexInterview li{height:199px;}
.indexInterview li .indexInterviewimg{width:280px;height:199px;}
.indexInterview li .indexInterviewtext{height:199px;padding-left:280px;}
.interviewBox .icons{left:290px;}
}
@media screen and (min-width:768px) and (max-width:1023px){
.interviewBox{height:241px;}
.indexInterview{height:241px;}
.indexInterview ul{height:241px;}
.indexInterview li{height:241px;}
.indexInterview li .indexInterviewimg{width:340px;height:241px;}
.indexInterview li .indexInterviewtext{height:241px;padding-left:340px;}
.interviewBox .icons{left:350px;}
}
@media screen and (min-width:1024px){
.interviewBox{height:284px;}
.indexInterview{height:284px;}
.indexInterview ul{height:284px;}
.indexInterview li{height:284px;}
.indexInterview li .indexInterviewimg{width:400px;height:284px;}
.indexInterview li .indexInterviewtext{height:284px;padding-left:400px;}
.interviewBox .icons{ left:410px;}
}